/* Colours 
Yellow On Black 1235c #fdba31
Yellow On White 116c #ffcb00
Grey Footer #e4e4e4
*/

/* @group Clear Fix */

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* triggers hasLayout */
.clear {
    zoom: 1;     
}



/* @end */ 
   

body, div, h1, h2, h3, h4, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

body {
	color: #999999	;
	font: 14px/1.7em Helvetica, Arial, sans-serif;

}

a:link{
	text-decoration: underline;
	color: #75d5ff;
}

a:visited{
	text-decoration: underline;
	color: #feffff;
}

a:hover{
	color: #797979;
	text-decoration: underline;
}

#container {
	width: 1200px;
	margin: 0 auto;
}

/* @group Header */

#header {
	height: 50px;
	margin-top: 30px;
	margin-bottom: 90px;
	width: 1200px;
}

#header h1 {
	display: block;
	width: 188px;
	height: 75px;
	float: left;
	text-indent: -9999px;
	background: url(../images/CHPicturesSignatureLogo.jpg) no-repeat;
	margin-top: 40px;
	margin-left: 30px;
}

#headertext {
	float: right;
	margin-top: 65px;
	margin-right: 40px;
	display: inline;
}

/* @end */

/* @group Main Content Area */

.catnumber {
	margin-right: 30px;
	float: right;
	font-size: 12px;
}

#content {
	width: 1200px;
}

#content h2 {
	font-size: 16px;
	margin-bottom: 25px;
}

#portfolioimages {
	width: 1200px;
}

#portfolioimages ul li {
	list-style-type: none;
}

#portfolioimages p {
	font-size: 13px;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 75px;
}



/* @end */

/* @group Footer */

#footercontainer {
	background-color: #999999;
	padding-top: 50px;
	margin: 0 auto;
	width: 1200px;
	padding-bottom: 20px;
}

#footer {
	width: 1200	px;
	padding-left: 30px;
}

#footer p {
	color: #feffff;
	font-size: 9pt;
	line-height: 8pt;
}

/* @end */